Subject: Re: [PATCH] ppc: Add support for bigger page sizes than 4KB on PPC44x

From: Yuri Tikhonov <[email-masked]>
Date: Wed, 21 Mar 2007 14:23:40 +0300

Paul,

On Wednesday 21 March 2007 13:43, you wrote:
> Yuri Tikhonov writes:
> >  Do you think that replacing one integer option CONFIG_PPC_PAGE_SHIFT
> > with three logical options (i.e., CONFIG_PPC_PAGE_SIZE_4K,
> > CONFIG_PPC_PAGE_SIZE_16K and CONFIG_PPC_PAGE_SIZE_64K) will be the better
> > choice ?
>
> I think you should use a choice...endchoice construct in Kconfig,
> which will result in 2 config options, or 3 if you choose to support
> 16k pages.

 Yes, there will be 3 options. Thank you!

 Regards, Yuri.

> Paul.